
/* Class = "NSWindow"; title = "Search"; ObjectID = "1"; */
"1.title" = "Suchen";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "6"; */
"6.title" = "Finde:";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "8"; */
"8.title" = "Nächstes";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "10"; */
"10.title" = "Voriges";

/* Class = "NSButtonCell"; title = "Case sensitive"; ObjectID = "12"; */
"12.title" = "Groß-/Kleinschreibung beachten";

/* Class = "NSButtonCell"; title = "Select all"; ObjectID = "14"; */
"14.title" = "Alle auswählen";
